WTDR Forum

 找回密码
 立即注册
搜索
查看: 172 | 回复: 1

急 运行wtdr时出错 配置文件解析版本不符合

[复制链接]

1

主题

1

帖子

67

积分

LV.3

Rank: 3Rank: 3

积分
67
发表于 2020-2-5 13:28:05 | 显示全部楼层 |阅读模式
本帖最后由 blockAny 于 2020-2-5 14:00 编辑

WTDR版本:0.5.0
在Win10 PE里运行WTDR封装win10 1809系统时,出现错误:配置文件解析版本不符合
请问如何解决?急!
回复

使用道具 举报

2

主题

3

帖子

235

积分

Master

Rank: 9Rank: 9Rank: 9

积分
235
发表于 2020-2-20 16:09:27 | 显示全部楼层
请确保配置文件存在该配置
[Standard]
ConfigVer=1.0
回复

使用道具 举报

您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

Archiver手机版小黑屋

GMT+8, 2020-10-21 15:25 Processed in 0.034117 second(s), 7 queries , Redis On.

© 2020 WTDR Forum Powered by Discuz! X3.4 Theme by Jvmao

快速回复 返回顶部 返回列表